Announcement

Collapse
No announcement yet.

just about to buy, help?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • just about to buy, help?

    ok, so i am currently using 2.3.4 on one site, i am about to buy another vb for another completely different site but i dont know what is the best version and the most stable....your thoughts i would appreciate...cheers
    :rolleyes::D:D:D:rolleyes:

  • #2
    I personally would pick version 3, for it is already in release candidate status (and Gold will probably be out soon)

    2.3.4 is officially the most stable version, so at least get that. But most version 2 hacks are now default (and improved) features of version 3.

    The choice is yours. I have run version 3 since the first private beta and I have been pleased with it since.


    After purchase you get 1 license, you can download either version 2 or 3 with this license. It is not a per version license .. (just for your information)

    Comment


    • #3
      cheers for the quick responce floris
      :rolleyes::D:D:D:rolleyes:

      Comment


      • #4
        Sure, no problem.

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X